/* CSS definition file containing sitestyle stylesheets */
#content { width: 980px; border: 1px solid #444444;  }
 
body, table {
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
	font-weight: normal;
	font-style: normal;
	line-height:16px;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#meny {
	width: 980px;
	height: 25px;
	padding: 0;
	background: #e8e4e0;
	text-align: center;
	font-size: 11px;
	overflow:hidden;
}

/* IE fix for width */
*html #meny {
	width: 980px;
	margin: -2px 0 0 0;
}

/* links in #meny */
#meny a {
	font-weight: normal;
	text-decoration: none;
}

.suckertreemenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

/*Top level list items*/
.suckertreemenu ul li {
	position: relative;
	display: inline;
	float: left;
	background: #e8e4e0;
	
}

/*Top level menu link items style*/
.suckertreemenu ul li a {
	display: block;
	width: 136px; /*Width of top level menu link items*/
	padding: 5px 10px 1px 10px;
	height: 25px;
	text-decoration: none;
	color: #ff00ff;
}

/* IE fix for width */
*html .suckertreemenu ul li a {
	width: 163px;
	height: 25px;
}

/*1st sub level menu*/
.suckertreemenu ul li ul {
	position: absolute;
	display: block;
	visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.suckertreemenu ul li ul li {
	display: list-item;
	float: left;
}

/* Sub level menu links style */
.suckertreemenu ul li ul li a {
	display: block;
	color: #00ff00;
}

.suckertreemenu ul li a:hover {
	height: 25px;
	background: #ff0000;
	color: #0000ff;
}

/* End of menu */

#formbot {
	float: center; width: 200px; border: 3px solid #8d8d8d; margin: 0 50px 0 50px; padding: 5px; background: #ff0000; color:#FFFFFF;  text-align: center;
}

#formbox {
	float: center; width: 200px; border: 10px solid #8d8d8d; margin: 0 20px 0 10px; padding: 5px; background: #eeeeee; text-align: center;
}

.platta, .platta TD, .platta TH
{
background-image: url(bilder/platta_beige_up.jpg);
background-color:blue;
color:white;
font-family: sans-serif;
font-weight:600; 
}
 .text_110   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 10px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_111   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 11px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_112   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_113   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 13px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_114   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 14px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_115   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 15px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_116   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 16px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_117   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 17px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_118   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 18px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_119   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 19px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_120   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 20px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_121   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 21px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_122   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 22px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_123   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 23px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_124   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 24px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}

 .text_210   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 10px; color: rgb(102,102,102); font-weight: bold; font-style: normal; text-decoration: none ;}
 .text_211   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 11px; color: rgb(102,102,102); font-weight: bold; font-style: normal; text-decoration: none ;}
 .text_212   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; color: rgb(102,102,102); font-weight: bold; font-style: normal; text-decoration: none ;}
 .text_213   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 13px; color: rgb(102,102,102); font-weight: bold; font-style: normal; text-decoration: none ;}
 .text_214   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 14px; color: rgb(102,102,102); font-weight: bold; font-style: normal; text-decoration: none ;}
 .text_215   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 15px; color: rgb(102,102,102); font-weight: bold; font-style: normal; text-decoration: none ;}
 .text_216   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 16px; color: rgb(102,102,102); font-weight: bold; font-style: normal; text-decoration: none ;}
 .text_217   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 17px; color: rgb(102,102,102); font-weight: bold; font-style: normal; text-decoration: none ;}
 .text_218   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 18px; color: rgb(102,102,102); font-weight: bold; font-style: normal; text-decoration: none ;}
 .text_219   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 19px; color: rgb(102,102,102); font-weight: bold; font-style: normal; text-decoration: none ;}
 .text_220   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 20px; color: rgb(102,102,102); font-weight: bold; font-style: normal; text-decoration: none ;}
 .text_221   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 21px; color: rgb(102,102,102); font-weight: bold; font-style: normal; text-decoration: none ;}
 .text_222   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 22px; color: rgb(102,102,102); font-weight: bold; font-style: normal; text-decoration: none ;}
 .text_223   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 23px; color: rgb(102,102,102); font-weight: bold; font-style: normal; text-decoration: none ;}
 .text_224   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 24px; color: rgb(102,102,102); font-weight: bold; font-style: normal; text-decoration: none ;}


 .formTXT    { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 16px; text-indent: 15px; margin-top: 2px; margin-left: 2px; }
 .TextNavBar { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 11px; font-weight: bold; font-style: bold; text-decoration: none ; background:#ffffff;}
 .text_w10  { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 10px; color: rgb(255,255,255); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_sn10  { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 10px; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_sb10  { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 10px; color: rgb(0,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_sn11  { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 11px; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_sb11  { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 11px; color: rgb(0,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_sn12  { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_sb12  { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; color: rgb(0,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_sn13  { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 13px; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_sb13  { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 13px; color: rgb(0,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_sn14  { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 14px; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_sb14  { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 14px; color: rgb(0,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_sn15  { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 15px; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_sb15  { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 15px; color: rgb(0,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_sn16  { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 16px; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_sb16  { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 16px; color: rgb(0,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n08   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 8px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_n09   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 9px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_n10   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 10px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b10   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 10px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n11   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 11px; color: rgb(51,51,51); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_c11   { font-family: Courier, Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 11px; color: rgb(51,51,51); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_w11   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 11px; color: rgb(255,255,255); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b11   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 11px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n12   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b12   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n13   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 13px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b13   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 13px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n14   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 14px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b14   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 14px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_u14   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 14px; color: #000000; font-weight: bold; font-style: bold; text-decoration: none ; background:#d2dc3d;}
 .text_n15   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 15px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b15   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 15px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n16   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 16px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b16   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 16px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 
 .text_s16   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 16px; color: #000000; font-weight: Normal; font-style: bold; text-decoration: none ;}

 .text_n17   { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 17px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b17  { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 17px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n18 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 18px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b18 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 18px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n19 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 19px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b19 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 19px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n20 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 20px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b20 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 20px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n21 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 21px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b21 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 21px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n22 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 22px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b22 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 22px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n23 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 23px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b23 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 23px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n24 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 24px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b24 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 24px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n25 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 25px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b25 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 25px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n26 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 26px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b26 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 26px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n27 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 27px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b27 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 27px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n28 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 28px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b28 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 28px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n29 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 29px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: none ;}
 .text_b29 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 29px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_n30 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 40px; color: rgb(102,102,102); font-weight: normal; font-style: normal; text-decoration: no ;}
 .text_b30 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 40px; color: rgb(102,102,102); font-weight: bold; font-style: bold; text-decoration: none ;}

 .text_r14 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 14px; color: rgb(255,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}

 .text_xx10 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 10px; color: rgb(255,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}

 .text_rb10 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 10px; color: rgb(255,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_rb11 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 11px; color: rgb(255,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_rb12 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; color: rgb(255,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_rb13 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 13px; color: rgb(255,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_rb14 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 14px; color: rgb(255,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_rb15 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 15px; color: rgb(255,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_rb16 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 16px; color: rgb(255,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_rb17 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 17px; color: rgb(255,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_rb18 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 18px; color: rgb(255,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_rb19 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 19px; color: rgb(255,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_rb20 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 20px; color: rgb(255,0,0); font-weight: bold; font-style: bold; text-decoration: none ;}

 .text_bb10 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 10px; color: rgb(0,0,255); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_bb11 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 11px; color: rgb(0,0,255); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_bb12 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; color: rgb(0,0,255); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_bb13 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 13px; color: rgb(0,0,255); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_bb14 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 14px; color: rgb(0,0,255); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_bb15 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 15px; color: rgb(0,0,255); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_bb16 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 16px; color: rgb(0,0,255); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_bb17 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 17px; color: rgb(0,0,255); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_bb18 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 18px; color: rgb(0,0,255); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_bb19 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 19px; color: rgb(0,0,255); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_bb20 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 20px; color: rgb(0,0,255); font-weight: bold; font-style: bold; text-decoration: none ;}

 .text_gb10 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 10px; color: rgb(0,255,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_gb11 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 11px; color: rgb(0,255,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_gb12 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; color: rgb(0,255,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_gb13 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 13px; color: rgb(0,255,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_gb14 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 14px; color: rgb(0,255,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_gb15 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 15px; color: rgb(0,255,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_gb16 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 16px; color: rgb(0,255,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_gb17 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 17px; color: rgb(0,255,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_gb18 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 18px; color: rgb(0,255,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_gb19 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 19px; color: rgb(0,255,0); font-weight: bold; font-style: bold; text-decoration: none ;}
 .text_gb20 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 20px; color: rgb(0,255,0); font-weight: bold; font-style: bold; text-decoration: none ;}

 .text_xx10 { font-family: Courier; font-size: 10px; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-decoration: none ;}

 .link_u { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 11px; color: rgb(222,222,222); font-weight: bold; text-decoration: none ;}
 .link_kf { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 22px; color: rgb(0,0,0); font-weight: Normal; text-decoration: none ;}

 <style type="text/css">

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.wireframemenu{
border: 1px solid #000099;
background-color: white;
border-bottom-width: 0;
width: 170px;
}

* html .wireframemenu{ /*IE only rule. Original menu width minus all left/right paddings */
width: 164px;
}

.wireframemenu ul{
padding: 0;
margin: 0;
list-style-type: none;
}

.wireframemenu a{
font:  11px Verdana;
padding: 4px 3px;
display: normal;
width: 100%; /*Define width for IE6's sake*/
color: #000099;
text-decoration: none;
border-bottom: 1px solid #C0C0C0;
}

.wireframemenu a:visited{
color: #000099;
}

html>body .wireframemenu a{ /*Non IE rule*/
width: auto;
}
<style type="text/css">

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.wireframemenu{
border: 1px solid #C0C0C0;
background-color: white;
border-bottom-width: 0;
width: 170px;
}

* html .wireframemenu{ /*IE only rule. Original menu width minus all left/right paddings */
width: 164px;
}

.wireframemenu ul{
padding: 0;
margin: 0;
list-style-type: none;
}

.wireframemenu a{
font: bold 11px Verdana;
padding: 4px 3px;
display: block;
width: 100%; /*Define width for IE6's sake*/
color: #595959;
text-decoration: none;
border-bottom: 1px solid #C0C0C0;
}

.wireframemenu a:visited{
color: #000099;
}

html>body .wireframemenu a{ /*Non IE rule*/
width: auto;
}

.wireframemenu a:hover{
background-color: #fd000d;
color: #ffffff;
}

</style>

#lmeny {
	width: 100%;
	height: 25px;
	padding: 0;
	background: #cccce6;
	text-align: center;
	font-size: 11px;
}
</style>

	td.cal{
	  font-family : Arial,Helvetica,Sans-serif;
	  font-size : 11px;
	  color : #000000;
	  background-color : #d3d3d3;
	}
	select.month{
	  font-family : Arial,Helvetica,Sans-serif;
	  font-size : 11px;
	  color : #000000;
	  width : 85px;
	}
	input.year{
	  font-family : Arial,Helvetica,Sans-serif;
	  font-size : 11px;
	  color : #000000;
	  width : 30px;
	}
	td.calDaysColor {
	  font-family : Arial,Helvetica,Sans-serif;
	  font-size : 11px;
	  color : #ffffff;
	  background-color : #000000;
	}
	td.calWeekend {
	  font-family : Arial,Helvetica,Sans-serif;
	  font-size : 11px;
	  color : #ffffff;
	  background-color : #d3d3d3;
	}
	td.calBgColor {
	  font-family : Arial,Helvetica,Sans-serif;
	  font-size : 11px;
	  color : #ffffff;
	  background-color : #d3d3d3;
	}
	.calBorderColor {
	  font-family : Arial,Helvetica,Sans-serif;
	  font-size : 11px;
	  color : #ffffff;
	  background-color : #a9a9a9;
	}
	td.calHighlightColor {
	  font-family : Arial,Helvetica,Sans-serif;
	  font-size : 11px;
	  color : #ffffff;
	  background-color : #ffffcc;
	}
	A.cal {
	  font-family : Arial,Helvetica,Sans-serif;
	  font-size : 11px;
	  color : #000000;
	  text-decoration : none;
	}  
	A.cal:Hover {
	  font-family : Arial,Helvetica,Sans-serif;
	  font-size : 11px;
	  color : #FF0000;
	  background-color : #ffffFF;
	  text-decoration : none;
	} 
	.disabled {
	  font-family : Arial,Helvetica,Sans-serif;
	  font-size : 11px;
	  color : #808080;
	  text-decoration : none;
	}  
  
	a.results {font-family:verdana; font-size:9px; font-weight:normal; background:#FFFFFF; color:#000000; text-decoration:none; display:block;  margin-left:12px; margin-right:12px;}	
	a.results:hover {font-family:verdana; font-size:9px; font-weight:normal; background:#000000; color:#FFFFFF; text-decoration:none; display:block; margin-left:12px; margin-right:12px;}
	
	input.livesearch {
		font-family:verdana; 
		font-size:11px; 
		font-weight:normal; 
		background:#FFFFFF; 
		color:#000000; 
		text-decoration:none;
		border:none;
	}	  
	
/*-------------------------------------------------------- */	
	<style type="text/css">
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.arrowgreen{
	width: 150px; /*width of menu*/
	border-style: solid solid none solid;
	border-color: #94AA74;
	border-size: 1px;
	border-width: 1px;
}

.arrowgreen ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
	
.arrowgreen li a{
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	background: transparent url(bilder/meny_val.jpg) 100% 0;
  height: 24px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 1px 0px 0px;
	line-height: 24px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
}	
	
.arrowgreen li a:link, .arrowgreen li a:visited {
	color: #5E7830;
}

.arrowgreen li a:hover{
	color: #26370A;
	background-position: 100% -32px;
}

	
.arrowgreen li a.selected{
	color: #26370A;
	background-position: 100% -64px;
}
</style>

/*-------------------------------------------------------- */	
	<style type="text/css">
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.meny2{
	width: 150px; /*width of menu*/
	border-style: solid solid none solid;
	border-color: #94AA74;
	border-size: 1px;
	border-width: 1px;
}

.meny2 ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
	
.meny2 li a{
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	background: transparent url(bilder/meny_val_02.jpg) 100% 0;
  height: 16px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 1px 0px 0px;
	line-height: 16px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
}	
	
.meny2 li a:link, .arrowgreen li a:visited {
	color: #5E7830;
}

.meny2 li a:hover{
	color: #26370A;
	background-position: 100% -32px;
}

	
.meny2 li a.selected{
	color: #26370A;
	background-position: 100% -64px;
}
</style>

/*-------------------------------------------------------- */	
	<style type="text/css">
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.meny3{
	width: 150px; /*width of menu*/
	border-style: solid solid none solid;
	border-color: #94AA74;
	border-size: 1px;
	border-width: 1px;
}

.meny3 ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
	
.meny3 li a{
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	background: transparent url(bilder/meny_val_03.jpg) 100% 0;
  height: 16px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 1px 0px 0px;
	line-height: 16px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
}	
	
.meny3 li a:link, .arrowgreen li a:visited {
	color: #5E7830;
}

.meny3 li a:hover{
	color: #26370A;
	background-position: 100% -32px;
}

	
.meny3 li a.selected{
	color: #26370A;
	background-position: 100% -64px;
}
</style>
/*-------------------------------------------------------- */
.button_x{
	width: 150px; /*width of menu*/
	border-style: solid solid none solid;
	border-color: #94AA74;
	border-size: 1px;
	border-width: 1px;
}

.button_x ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
	
.button_x li a{
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	background: transparent url(bilder/meny_val.jpg) 100% 0;
  height: 24px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 1px 0px 0px;
	line-height: 24px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
}	
	
.button_x li a:link, .button_x li a:visited {
	color: #5E7830;
}

.button_x li a:hover{
	color: #26370A;
	background-position: 100% -32px;
}

	
.button_x li a.selected{
	color: #26370A;
	background-position: 100% -64px;
}

.jqueryslidemenu{
font: normal 11px Verdana;
background: #7d4354;
width: 100%;
}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block;
background: #9d1a0e; /*background of tabs (default state)*/
font: normal 11px Verdana;
color: white;
padding: 8px 10px;
border-right: 1px solid #778;
color: #2d2b2b;
text-decoration: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}

.jqueryslidemenu ul li a:hover{
font: normal 11px Verdana;
background: #414155; /*tab link background during hover state*/
color: white;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
font: normal 11px Verdana;

}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
font: normal 11px Verdana;

}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: normal 11px Verdana;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid gray;
font: normal 11px Verdana;

}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}


</style>
